@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    line-height: 1;
    font-family: "Roboto", sans-serif;
    color: #c6c6c6;
}
body{
    background-color: #292929;
}
.container{
    width: 80%;
    margin:  32px auto;
    text-align: center;
}
.container img{
    width: 150px;
    border-radius: 50%;
}

h1{
    font-size: 24px;
    font-weight: 900;
    margin-top: 16px;
}
h2{
    font-size: 16px;
    font-weight: 500;
    margin-top: 8px;
    margin-bottom: 16px;
}
a[href^="tel"], a[href^="mailto"]{
    display: block;
    padding: 4px 0;
    text-decoration: none;
}
a[href^="tel"]:hover, a[href^="mailto"]:hover{
    color: cornflowerblue;
}